PAMP - Bug #425

000 000 000000 DOOOO
04/28/2017 08:54 AM - Khaled Musa

Status:

Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
Normal

Nour Khdairat

Normal

000 000 D0O0Do oopoa

The service should open with valid data

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

04/28/2017

0%

0.00 hour

0.00 hour

QA

Chrome

Description

There is an ADF exception error in 0000000 00oooo i 00D 000 000000 DODOO

Steps to reproduce:

1.00000000 00O0D

2. 0000000 DOODO 00000
3. 000 DOO0 000000 boooo

4. 0000000 DOODOO

History

#1 - 04/28/2017 05:26 PM - Nour Khdairat
- Status changed from Open to Fixed

#2 - 05/07/2017 08:45 AM - Khaled Musa

- Status changed from Fixed to Closed
